﻿
#actu_en_continu ul.actu_en_continu_liste {
	list-style:none;
	margin:0px;
	padding:10px 20px 0px;
	position:absolute;
	top:0px;
	left:0px;
}

#actu_en_continu ul.actu_en_continu_liste li {
	margin:0px 0px 15px;
	padding:0px;
	padding-bottom:15px;
	background:none;
	border-bottom:1px dotted #C5C1B9;
}

#actu_en_continu ul.actu_en_continu_liste li h3 {
	margin:0px;
	padding:0px;
	border:none;
	background:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a {
	font-size:85%;
	font-weight:normal;
	text-decoration:none;
}

#actu_en_continu ul.actu_en_continu_liste li h3 a:hover {
	text-decoration:underline;
}

#actu_en_continu ul.actu_en_continu_liste li .actu_en_continu_type_ct {
	font-size:100%;
	font-weight:normal;
	color: #000000;
}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.menu-item-117{background-color:#d8c3b6;}

	
	.post-share .text { display: none; }

	
	.navigation .mobile .text  { float: left; }

	.navigation .user-login .text, .navigation .menu .shopping-cart .text { display: inline; }

	
	
	.review-box .verdict-box .text { margin-left: 0; }


.navigation .user-login .text { display: none; }


.error-page .text-404 {
	font-size: 60px;
	color: #e54e53;
	line-height: 1;
	text-align: left;
	padding-left: 0;	
}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item a {
        font-family: 'Raleway', sans-serif;
        font-weight: 400;
        letter-spacing: 1.5px; }

      #page #masthead .site-nav-container #site-navigation #mega-menu-menu-1 .mega-menu-item.twitter-link a:before {
        font-family: 'Font Awesome 5 Brands';
        content: "\f099";
        font-size: 18px; }
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

	.fomycyp .nymax ul li:last-child{
		margin-right: 0;
	}

    .fomycyp .nymax ul{
    	text-align: center;
    }

    .header-style2 .fomycyp .nymax {
        text-align: center;
    }

	.fomycyp .navbar-toggle{
		padding: 0;
		display: block;
		margin: 0;
		width: 100%;
		text-align: left;	
		cursor: pointer;
		font-weight: 400;	
	}

	.fomycyp .icon-bar{
		background-color: #fff;
		border-radius: 0;
		-webkit-border-radius: 0;
	}

	.fomycyp .nymax li{
		display: inline-block;
		text-align: left;
	}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}
.clearfix:after,.widget_youtube-channel:after,.youtube_channel:after{content:" ";visibility:hidden;display:block;height:0;clear:both}
a.vce-single-image-inner{color:transparent;border-bottom:0;text-decoration:none;-webkit-box-shadow:none;box-shadow:none}
a.vce-single-image-inner:focus,a.vce-single-image-inner:hover{text-decoration:none;-webkit-box-shadow:none;box-shadow:none;border-bottom:0}
.vce-single-image-inner{display:inline-block;vertical-align:top;line-height:1;max-width:100%}
.vce-single-image-container .vce-single-image-inner .vce-single-image{-webkit-box-shadow:none;box-shadow:none}
.font-size_alpha{font-size:3.6rem}


.featured-image-cat {
	display: inline-block;
	margin-bottom: 0;
	padding: 0.25rem 0.5rem 0.125rem 0;
	background-color: #fff;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.75rem;
	text-transform: uppercase;
}


.featured-image-cat a {
	color: #666;
	text-transform: uppercase;
}


.featured-image-cat span {
	margin: 0.25em;
}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}


.wrapper {
    position: relative;
    width: 980px;
    margin: 0 auto;
}


.wrapper #bgLight {
    z-index: 1;
    position: absolute;
    top: 0;
    left: -566px;
    height: 800px;
    width: 1520px;
    
}


.site-description {
	display: none;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.5;
}


	.site-description:empty {
		margin: 0;
	}
.fusion-flip-boxes .fusion-flip-box.hover .flip-box-front .flip-box-grafix i:before{display:none}
.fusion-flip-boxes .fusion-flip-box .flip-box-grafix{display:table;margin:0 auto 10px}




#owl-main-slider .htmlcaption{
	left:500px;
	padding-right:80px;
	width:inherit;
	background:transparent;
	top:0;
	max-height: 290px;
	overflow-y: auto;
	padding-bottom: 20px;
}

   


  
   
   #owl-main-slider span.htmlcaption {
     width: 400px;
     left: 40px;
     top: 20px;
   }

   
   #owl-main-slider span.htmlcaption h4 {
     font-size: 21px;
   }

   
   #owl-main-slider span.htmlcaption p {
     font-size: 15px;
   }

#logo_et_url .separation {
	position:absolute;
	top:20px;
	left:0;
	height:70px;
	width:1px;
	float:left;
	background:#404040;
	margin:0px;
	padding:0px;
	display:block;
}

	#main-wrap {
		display: none;
	}

.stui-vodlist__thumb .pic-text{display: block; width: 100%; position: absolute; bottom: 0; left: 0; padding:5px 10px; text-align: right; font-size: 12px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; background-repeat: no-repeat; background-image: linear-gradient(transparent,rgba(0,0,0,.5)); color: #FFFFFF;}


.contact-bluebox h3 {
  font-size: 18px; }
.contact-bluebox{border:1px solid #404a53;text-align:center;padding:20px;background:#ffffff;border-radius:35px;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox p{margin-bottom:0}
.contact-bluebox img{margin:0;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox:hover{-webkit-box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;box-shadow:0 0.5rem 1rem rgba(0, 0, 0, 0.15)!important;-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.contact-bluebox:hover img{-webkit-transform:translate(0, -3px);-ms-transform:translate(0, -3px);transform:translate(0, -3px);-webkit-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.header-meta-container{display:block;height:42px;background-color:#ededed}
.header--no-meta .header-meta,.header--no-meta .header-meta-container,.header--no-nav .header-main-nav,.header--no-nav .header-menu-close,.header--no-nav .header-menu-open{display:none}
#header .header-top-bar .header-logo{float:left;margin-right:50px;text-align:center;text-transform:uppercase}
#header .header-top-bar .header-logo h2{margin:0;font-family:'Roboto',sans-serif;font-weight:800}
#header .header-top-bar .header-logo a .fa{position:relative;padding:0 6px;color:#fdc600;font-size:34px}
#header .header-top-bar .header-logo a:hover{color:inherit}
#header .header-top-bar .manoprofilis .header-logo{float:left;width:51%;margin-left:10%}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-mt-1,.col-mt-2,.col-mt-5,.col-mt-8{float:left}
.col-md-9{width:75%}


.pirate_forms_clearfix,
.pirate-forms-fields-container:after,
.pirate-forms-file-upload-wrapper:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-4{-webkit-box-flex:0;-webkit-flex:0 0 33.33333%;-ms-flex:0 0 33.33333%;flex:0 0 33.33333%;max-width:33.33333%}
.footer__newsletter__button{cursor:pointer;margin-top:30px;width:100%;background:white;max-width:170px;padding:3px 20px 2px 20px}
.footer__newsletter__button:hover{color:#9D64FF;background:white;opacity:0.8}
.group-job-date .field-name-field-semester .field-item:after{content:' - ';display:inline-block;margin:0 5px;}
.field-collection-container .field-items .field-item{margin-bottom:0px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:6px;}
.field-item .field-collection-view .field-collection-item-field-cv{margin-top:24px;padding-top:8px;border-top:1px solid #999 !important;}

.partgame{padding: 10px 4px 5px;margin-bottom:30px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame .parttile{display:block;margin-bottom: 9px;font: 22px/21px Bold;color: #FFF;text-align:  center;}

.partgame .part-content{display:block;padding: 20px 11px;background: #FFF;text-align: center;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}

.partgame.five36{background: #f47d00;}

.partgame .latest-tiraj-time{display: block;padding: 10px 0 5px;font: 15px/15px Regular;text-align: center;color: #fff;}

.partgame.yenibigo{background: #7d0061;}

.partgame.fourplusfour{background:#104180;}

.partgame.sixfourty{background:#fede00;}

.partgame.classicloto{background:#a8d404;}
.td-hover-1 .td-big-grid-wrapper .entry-thumb{transition-timing-function:ease!important}
.td-grid-style-6 .td-big-grid-wrapper .td-big-grid-post .td-big-grid-meta{margin:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post{margin-left:3px;margin-right:0;margin-bottom:0}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll .td-big-grid-post:first-child{margin-left:0}
.td_block_big_grid_12 .td-big-grid-wrapper .td-big-grid-post:last-child .td-module-thumb{margin-top:11px}
.td_block_wrap .td-big-grid-wrapper .td-big-grid-scroll{overflow-x:hidden;white-space:normal;font-size:0;overflow-y:auto}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}



#new_header2 .nh2_logo{
	width:9.5%;
	position:absolute;
	top:0px;
	left:0.5%;
	display:flex;
	align-items : center;
	height:100%;
}

#new_header2 .nh2_logo img{
	width:100%;
}

#new_header2 .nh2_logo a{
	transition: 0.2s ease-in-out;
}

#new_header2 .nh2_logo a:hover{
	opacity:0.8;
}




.silder .item_slide { position:absolute; top: 0; }
.menu-footer-menu-container.has-gototop{margin-right:60px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:4px}

	.container-fluid.ctas_wrap .item, .container-fluid.ctas_wrap .item_right {border-radius:4px;margin-bottom:15px;padding:20px;text-align:center;}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.news-grid-info{margin-top:1em;}

.news-grid-info a.rew3{font-size:0.4em;color:#000;text-decoration:none;font-weight:600;text-transform:capitalize;letter-spacing:1px;margin:1.5em 0em 1em;}

.news-grid-info a.rew3:hover{color:#3369e7;}

.news-grid-info h5{color:#000;font-size:1.1em;margin:1em 0;}


#filters li:hover, #filters li.active {
	background-color: #96BE37;
}


#filters {
  padding: 0;
  margin: 0 auto;
  float: none;
  list-style: none;
  text-align: center;
}


#filters li {
  display: inline-block;
  padding: 8px 12px;
  margin: 5px;
  background-color: #fff;
  border-radius: 4px;
  cursor: pointer;
  color: #999;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  transition: all .3s ease;
}

#featured li.ui-tabs-nav-item a { 
    display:block; 
    height:60px; 
    color:#333;
    background:#fff; 
    line-height:15px;
    text-decoration : none;
}

#featured li.ui-tabs-nav-item a:hover{ 
    background:#eee;
    text-decoration : underline;
}


.author-avatar {
	display: inline-block;
	width: 100%;
	padding: 1px;
	border: 1px solid #ddd;
}


.author-avatar .avatar {
	width: 100%;
}


.author-avatar-wrapper {
	padding-bottom: 1em;
}




#page-wrap 									{ width: 546px; min-height: 242px;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.row{margin-right:-15px;margin-left:-15px}
.footer .row,.video_area .bx-wrapper{margin-left:0}
.footer .row{margin-right:0}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#twitter .row{margin-bottom:10px;text-align:center}
.dropdown-menu .row .row .nav-item-jumbotron{padding-bottom:70.25%}
.dropdown-menu .row .row .nav-item-jumbotron .nav-title{margin-bottom:12px}
.dropdown-menu .row,.dropdown-menu [class*=" col-"],.dropdown-menu [class^=col-]{padding-left:10px;padding-right:10px}
.dropdown-menu .row{margin-left:-20px;margin-right:-20px;padding-top:15px}
.dropdown-menu .row .row{padding-top:0}
#service_dropdown .dropdown-menu .row.dropdown_Body{padding:30px 0;margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#login-button {
  position: relative;
  right: 0;
  bottom: 50px;
  text-align: right;
  float: right;
  margin-bottom: 20px;
}


#login-button a {
  background-color: rgba(70, 70, 70, 1);
  border-radius: 5px 0 0 5px;
  opacity: 0.3;
  padding: 10px;
  color: #ffffff;
  display: inline-block;
}


#login-button a:hover {
  box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  opacity: 1;
}



div.site-content {
	overflow: visible; 
}

.site-content {
	background-color: #e9e9e9;
}


.tile-mobile {
    min-height: 35px
}

div.about div.text.left {
  float: none;
}

div#footer div.bottom div.left a {
  padding: 0 20px;
}

div#footer div.bottom div.left span.pipe {
  display: inline-block;
  width: 1px;
  height: 18px;
  background: #b5b5b5;
  position: relative;
  top: 6px;
}

div#footer div.bottom div.left span.pipe span {
  display: none;
}


.left {
	float: left;
}
.overlay{background:rgba(0,0,0,0.8);position:fixed;width:100%;height:100%;left:0;top:0;z-index:100;display:none}

.goldmidrg-list{ width:100%; overflow:hidden; }

.goldmidrg-list ul li{float:right;line-height:40px;}

.goldmidrg-list ul li span{ }

.goldmidrg-list ul li div{ color:#565656;width:60px; font-weight:bold;text-align:right; float:left; padding-right:5px; margin: 10px 0px; }
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}

.site-name .navbar-brand {
    color: #1c202a;
}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}


.b-submenu-article{
    width:268px;    
    display:inline-block;
    vertical-align:top; 
}
.center-block{display:block;margin-right:auto;margin-left:auto}

 

.nav {  float: left; margin-left: 100px; }

.nav a { display: block; color: #70a229; height: 80px; line-height: 80px; padding: 0 10px;}

.nav ul { overflow: hidden;}

.nav li { float: left;  font-size: 1.3em; font-weight: bold;  padding: 0 10px; text-align: center; text-transform: uppercase  }

.nav li:hover{ background-color: #eee;  -webkit-transition: all .25s ease; transition: all .25s ease;}

.nav li.selected { background-color: #f7f7f7;  }
.twitter__carousel .twitter__widget--tweet{padding:20px 20px 0;font-size:12px;margin-bottom:30px}


.pirate_forms_clearfix,
.pirate-forms-fields-container:after,
.pirate-forms-file-upload-wrapper:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	content: " ";
}
 #sub-footer { background-color:#43474d; }

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}

.tp-caption span.defcol{
    color: #CC0033;
    text-shadow:none;
}

.aligncenter {
	display: block;
	margin: 4px auto;
}
